{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.17.3",
        "primary": true
      }
    ],
    "recommendedRam": 8096
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "amiwos",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 373591,
      "fileID": 4769064,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738953,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 7190628,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531429,
      "required": true
    },
    {
      "projectID": 390114,
      "fileID": 4573360,
      "required": true
    },
    {
      "projectID": 631403,
      "fileID": 4769490,
      "required": true
    },
    {
      "projectID": 326818,
      "fileID": 4724952,
      "required": true
    },
    {
      "projectID": 821483,
      "fileID": 6467345,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 6948730,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6891920,
      "required": true
    },
    {
      "projectID": 525792,
      "fileID": 6184734,
      "required": true
    },
    {
      "projectID": 944428,
      "fileID": 4911564,
      "required": true
    },
    {
      "projectID": 935694,
      "fileID": 4861638,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778038,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855250,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6965753,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4636276,
      "required": true
    },
    {
      "projectID": 1166503,
      "fileID": 6996213,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5075462,
      "required": true
    },
    {
      "projectID": 857737,
      "fileID": 6131836,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 6298804,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6258195,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 7143515,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5230279,
      "required": true
    },
    {
      "projectID": 817666,
      "fileID": 5193464,
      "required": true
    },
    {
      "projectID": 1219053,
      "fileID": 6500247,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107401,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 6182680,
      "required": true
    },
    {
      "projectID": 445838,
      "fileID": 5305053,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146455,
      "required": true
    },
    {
      "projectID": 399648,
      "fileID": 4794732,
      "required": true
    },
    {
      "projectID": 938667,
      "fileID": 6739656,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6601119,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5962874,
      "required": true
    },
    {
      "projectID": 480684,
      "fileID": 4769084,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true
    },
    {
      "projectID": 978786,
      "fileID": 6696778,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 6885853,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336639,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423988,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6351710,
      "required": true
    },
    {
      "projectID": 945501,
      "fileID": 5713217,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 7049947,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025401,
      "required": true
    },
    {
      "projectID": 490686,
      "fileID": 5004496,
      "required": true
    },
    {
      "projectID": 399309,
      "fileID": 4605278,
      "required": true
    },
    {
      "projectID": 406343,
      "fileID": 4592448,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 5838145,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155218,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6954760,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658749,
      "required": true
    },
    {
      "projectID": 871442,
      "fileID": 4662743,
      "required": true
    },
    {
      "projectID": 348964,
      "fileID": 6185665,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450979,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 6325013,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729104,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882498,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7181648,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7005657,
      "required": true
    },
    {
      "projectID": 571503,
      "fileID": 4942394,
      "required": true
    },
    {
      "projectID": 901350,
      "fileID": 5193816,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 5208506,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558172,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6291330,
      "required": true
    },
    {
      "projectID": 396826,
      "fileID": 6418134,
      "required": true
    },
    {
      "projectID": 584511,
      "fileID": 4593051,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156623,
      "required": true
    },
    {
      "projectID": 1264406,
      "fileID": 6523276,
      "required": true
    },
    {
      "projectID": 621840,
      "fileID": 4678806,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7167799,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206483,
      "required": true
    },
    {
      "projectID": 224713,
      "fileID": 4615222,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 4577300,
      "required": true
    },
    {
      "projectID": 871698,
      "fileID": 4802035,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 6004978,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 7145191,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6260639,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 7092252,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 5173501,
      "required": true
    },
    {
      "projectID": 565322,
      "fileID": 4693329,
      "required": true
    },
    {
      "projectID": 568457,
      "fileID": 4660904,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 6237037,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137936,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 6662020,
      "required": true
    },
    {
      "projectID": 897678,
      "fileID": 5331761,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 7138105,
      "required": true
    },
    {
      "projectID": 1059879,
      "fileID": 7152625,
      "required": true
    },
    {
      "projectID": 585782,
      "fileID": 5695656,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266129,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778732,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863625,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528781,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 6172933,
      "required": true
    },
    {
      "projectID": 421649,
      "fileID": 5769972,
      "required": true
    },
    {
      "projectID": 514468,
      "fileID": 5113229,
      "required": true
    },
    {
      "projectID": 1039188,
      "fileID": 5752051,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 7216149,
      "required": true
    },
    {
      "projectID": 845615,
      "fileID": 4998065,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481490,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 7183678,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 4799321,
      "required": true
    },
    {
      "projectID": 809542,
      "fileID": 4996993,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 7091093,
      "required": true
    },
    {
      "projectID": 809311,
      "fileID": 5405529,
      "required": true
    },
    {
      "projectID": 699989,
      "fileID": 6390992,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6509916,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025126,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 6798190,
      "required": true
    },
    {
      "projectID": 915531,
      "fileID": 5933315,
      "required": true
    },
    {
      "projectID": 624165,
      "fileID": 7180019,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 7032237,
      "required": true
    },
    {
      "projectID": 756990,
      "fileID": 4685186,
      "required": true
    },
    {
      "projectID": 541578,
      "fileID": 4940605,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 5320021,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5162837,
      "required": true
    },
    {
      "projectID": 663141,
      "fileID": 6951183,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 6247796,
      "required": true
    },
    {
      "projectID": 1071657,
      "fileID": 6854818,
      "required": true
    },
    {
      "projectID": 618800,
      "fileID": 5316705,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 6064429,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4810977,
      "required": true
    },
    {
      "projectID": 593958,
      "fileID": 4612368,
      "required": true
    },
    {
      "projectID": 952435,
      "fileID": 5121303,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778093,
      "required": true
    },
    {
      "projectID": 911437,
      "fileID": 6453963,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 6948520,
      "required": true
    },
    {
      "projectID": 1355948,
      "fileID": 7092570,
      "required": true
    },
    {
      "projectID": 567984,
      "fileID": 4646391,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918566,
      "required": true
    },
    {
      "projectID": 993166,
      "fileID": 7199661,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6097158,
      "required": true
    },
    {
      "projectID": 620770,
      "fileID": 5708081,
      "required": true
    },
    {
      "projectID": 525586,
      "fileID": 5271361,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4749199,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4861834,
      "required": true
    }
  ],
  "overrides": "overrides"
}